.container1 {
    position: absolute;
    top: -2%;
    left: 1px;
    background-color: #000;
    width: 1700px;
    height: 130px;
  }
  
  
  .logo {
      position: absolute;
      top: 20px;
      left: 76px;
      width: 160px;
      height: 110px;
      object-fit: cover;
  }

  
  .entrar1 {
    position: absolute;
    top: 50px;
    left: 1000px;
    font-size: 28px;
    font-family: Inter;
    display: inline-block;
    width: 155px;
    height: 72px;
    text-decoration: none;
    color: white;
}
.preos3 {
    position: absolute;
    top: 50px;
    left: 620px;
    font-size: 28px;
    font-family: Inter;
    display: inline-block;
    width: 167px;
    height: 72px;
    text-decoration: none;
    color: white;
  
    
}

.adicionar{
  position: absolute;
  top: 710px;
  left: 1370px;
  width: 200px;
  height: 90px;
 }
  
  
 .img-carrinho{
  position: absolute;
  top: -78px;
  left: 1340px;
  width: 180px;
  height: 280px;
  
}
  
  
  
  .rodape {
    width: 1500px;
    height: 95px;
    margin: 50px auto;
    background-color: #8b8b8b;
    padding: 60px;
    border-radius: 2px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
      top: 700px;
      left: 7px;
  }
  
  .contatos {
    position: absolute;
      top: 1345px;
      left: 370px;
      font-size: 20px;
      color: #000;
      text-align: center;
      display: inline-block;
      width: 443px;
      height: 54px;
  }
  
  .nome-rodape {
    position: absolute;
      top: 10%;
      left: -30px;
      font-size: 20px;
      color: #000000;
      text-align: center;
      display: inline-block;
      width: 443px;
      height: 54px;
  }
  
  .localizacao-rodape {
    position: absolute;
    top: 10%;
    left: 540px;
    font-size: 20px;
    color: #000000;
    text-align: center;
    display: inline-block;
    width: 443px;
    height: 54px;
  }
  
    .redes-rodape {
    position: absolute;
    top: 10%;
    left: 810px;
    font-size: 20px;
    color: #000000;
    text-align: center;
    display: inline-block;
    width: 903px;
    height: 54px;
    }
  
   .logo-instagram {
    position: absolute;
      top: 100px;
      left: 1300px;
      width: 38px; 
      height: 37px;
      object-fit: cover;
   }
   .logo-facebook {
    position: absolute;
      top: 100px;
      left: 1244px;
      width: 38px; 
      height: 37px;
      object-fit: cover;
   }
  
   .logo-whatsapp {
    position: absolute;
      top: 100px;
      left: 1180px;
      width: 68px; 
      height: 37px;
      object-fit: cover;
   }

.croppeds-um{
  position: absolute;
  top: 180px;
  left: 40px;
  width: 100px;
  height: 100px;
}

.croppeds-dois{
    position: absolute;
    top: 180px;
    left: 185px;
    width: 100xp;
    height: 110px;
    
  }

.croppeds-tres{
 position: absolute;
 top: 180px;
 left: 305px;
 width: 90px;
 height: 110px;
 
}
.croppeds-quatro{
  position: absolute;
  top: 350px;
  left: 40px;
  width: 100px;
  height: 120px;
  
 }
 .croppeds-cinco{
  position: absolute;
  top: 350px;
  left: 180px;
  width: 90px;
  height: 120px;
  
 }
  .croppeds-seis{
    position: absolute;
    top: 350px;
    left: 305px;
    width: 100px;
    height: 120px;
    
   }
   .croppeds-sete{
    position: absolute;
    top: 550px;
    left: 30px;
    width: 90px;
    height: 100px;
    
   }
   .croppeds-oito{
    position: absolute;
    top: 520px;
    left: 160px;
    width: 110px;
    height: 140px;
    
   }
   .croppeds-nove{
    position: absolute;
    top: 520px;
    left: 300px;
    width: 90px;
    height: 100px;
   }
  

   .tamanhos{
    position: absolute;
    top: 665px;
    left: 175px;
    width: 80px;
    height: 90px;
   }

   .sizes1{
    position: absolute;
    top: 715px;
    left: 110px;
    width: 80px;
    height: 90px;
   }

   .sizes2{
    position: absolute;
    top: 715px;
    left: 160px;
    width: 80px;
    height: 90px;
   }

   .sizes3{
    position: absolute;
    top: 715px;
    left: 203px;
    width: 80px;
    height: 90px;
   }
   
   .sizes4{
    position: absolute;
    top: 715px;
    left: 250px;
    width: 80px;
    height: 90px;
   }

   .sizes5{
    position: absolute;
    top: 715px;
    left: 296px;
    width: 80px;
    height: 90px;
   }
   
   .estampas-palavra{
    position: absolute;
    top: 145px;
    left: 930px;
    width: 80px;
    height: 90px;
   }

   .cores-palavra{
    position: absolute;
    top: 420px;
    left: 940px;
    width: 80px;
    height: 90px;
   }

   .estampa-um{
    position: absolute;
    top: 180px;
    left: 600px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-dois{
    position: absolute;
    top: 180px;
    left: 780px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-tres{
    position: absolute;
    top: 180px;
    left: 940px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-quatro{
    position: absolute;
    top: 180px;
    left: 1140px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-cinco{
    position: absolute;
    top: 180px;
    left: 1350px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-seis{
    position: absolute;
    top: 300px;
    left: 1350px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-sete{
    position: absolute;
    top: 300px;
    left: 1140px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-oito{
    position: absolute;
    top: 300px;
    left: 940px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-nove{
    position: absolute;
    top: 300px;
    left: 780px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .estampa-dez{
    position: absolute;
    top: 300px;
    left: 600px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-um{
    position: absolute;
    top: 450px;
    left: 600px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-dois{
    position: absolute;
    top: 450px;
    left: 780px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-tres{
    position: absolute;
    top: 450px;
    left: 940px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-quatro{
    position: absolute;
    top: 450px;
    left: 1140px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-cinco{
    position: absolute;
    top: 450px;
    left: 1350px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-seis{
    position: absolute;
    top: 580px;
    left: 600px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-sete{
    position: absolute;
    top: 580px;
    left: 780px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-oito{
    position: absolute;
    top: 580px;
    left: 940px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-nove{
    position: absolute;
    top: 580px;
    left: 1140px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }

   .cor-dez{
    position: absolute;
    top: 580px;
    left: 1350px;
    width: 60px;
    height: 60px;
    border-radius: 80%;
   }